@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/

/*---Media Queries --*/
@media (max-width: 1200px) {
}
@media (max-width: 992px) {
	#sidebar{
	display: none;
	}
}
@media (max-width: 768px) {
/*	.active .nav-link {	
	color: #21A3E7 !important;
	font-weight:500;
}*/
}
@media (max-width: 576px) {

}

@media (max-width:767px){
	#footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}

@media (max-width: 992px) {/*background do menu quando ninimizado*/
 	.navbar-nav {
		padding: 2px 10px;
    	background: #133C55;
		/*background: #0CAADC;*/
		text-align: center;
  }	
}

html {
  	scroll-behavior: smooth;
}
/*Estrutura principal*/
body {
  	padding-top: 56px;
	/*background: #E9E9E9;*/
	background-image: url("2522586.jpg");
	background-size:auto;
	background-repeat:repeat-y;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
}

.titulo {
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-size: 35px;
}
.subtitulo {
	font-family: 'Open Sans', sans-serif;	
}


.linha {	
   	width: 100%; 
   	text-align: center; 
   	border-bottom: 1px solid #000000; 
   	line-height: 0.1em;
   	margin: 10px 0 20px; 
} 
.linha2 {
	opacity: 0.3;
   	width: 100%; 
   	text-align: center; 
   	border-bottom: 1px solid #000000; 
   	line-height: 0.1em;
   	margin: 10px 0 20px;
	
} 

.lermais {
	font-size: 15px;
	font-weight: bold;
}

.corpo { 
	background: #FFFFFF;
	min-height: 1700px;
}

.corpo_edit_user { 
	background: #FFFFFF;
	min-height: 1100px;
}

.foto_list {
	width: 27px;
	height: 27px;
	margin-right: 5px;
}

.nome_list {
	font-size: 13px;
}

.corpo_carrosel {
	background: #FFFFFF;
}

.corpo_sidebar {
	background: #FFFFFF;
 	border-left: 2px solid #1481BA;
	height: 1100px;
}

.card-header {
	font-size: 19px;
	/*background: #1C2541;*/
	background: #133C55;
	color: white;
}

.card-body  {
	background: #3A506B;
	color: white;
}

.bg-white {
	background: #fcfcfc !important;
}

.bg-light-1 {
	background: #003049;	
}

.bg-light-2 {
	background: #003049;	
}
.border-1 {
	border: 1px solid #ECECEC;
}

.link_sidebar {
	color: #FFFFFF;
}

.link_sidebar:hover {
	color: #68ACFF;
}

#slider .row { /*remove o padding pré-definido dos rows do bootstrap*/
  margin-left: 0;
  margin-right: 0;
}

article { /*espaçamento superior da listagem de cada publicação*/
	padding: 10px 0 ;
}

.opcional {
	font-size: 23px;
	color: #D71414;
	margin-bottom: -10px;
}

label {
	font-size: 17px;
}
/*Botão de voltar ao topo*/
#myBtn {
  	display: none; /* Hidden by default */
  	position: fixed; /* Fixed/sticky position */
  	bottom: 20px; /* Place the button at the bottom of the page */
  	right: 30px; /* Place the button 30px from the right */
  	z-index: 99; /* Make sure it does not overlap */
  	border: none; /* Remove borders */
  	outline: none; /* Remove outline */
  	background-color: #1481BA; /* Set a background color */
  	color: white; /* Text color */
  	cursor: pointer; /* Add a mouse pointer on hover */
  	padding: 13px 25px; /* Some padding */
  	border-radius: 10px; /* Rounded corners */
  	font-size: 18px; /* Increase font size */
	transition: 0.7;
	opacity: 0.8;
}

#myBtn:hover {
  	background-color: #21A3E7; /* Add a dark-grey background on hover */
	opacity: 1;
}
/*Fim estrutura principal*/

/*Menu Principal*/
.nav-link {
	color: #FFFFFF !important;	
}

.nav-link:hover {
	transition: 0.3s;
	color: #21A3E7 !important;
}

.dropdown-menu {
	margin-top: 12px;
	/*background: #0CAADC;*/
	background: #1D5A82;
}
.dropdown-menu a{
	color: white !important;
}

.dropdown-menu a:hover {
	transition: 0.3s;
	color: #0B132B !important;	
}

.dropdown-pull-right {
  	float: right !important;
  	right: 0;
  	left: auto;
}

.dropdown-pull-right>.dropdown-menu {
  	right: 0;
  	left: auto;
}
/*cor barra principal*/
.bg-dark {
	background: #133C55 !important;
}

.navbar {
	height: 83px;
}

.foto_u {
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}

#nome_utilizador:hover {
	background: #1D5A82;
	color: white !important;
	cursor: default;
}

.active .nav-link {	
	color: #21A3E7 !important;
	font-weight:500;
}

/*FIm menu principal*/


/*Fim Formulário login*/

/*Botões*/
.fechar {
	font-size: 27px;
	color: #0A43A6;
	float: right;
	cursor: pointer;
	margin-right: 5px;
	margin-top: -8px;
}
.fechar:hover {
	color: #0AB3F1;
}

.clica{
	color: #0089D5!important;
	cursor: pointer;
	opacity: 0.8;
}
.clica:hover{
	opacity: 1;
}

.btn-newsletter {
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.btn-newsletter:hover {
	border: 1px solid #FFFFFF;
	background: #1C2541;
	color: #FFFFFF;
}

.btn-gravar {	
	background: #133C55;
	color: #FFFFFF;
}
.btn-gravar:hover {	
	background: #317caa;
	transition: .3;
	color: #FFFFFF;
}

.btn-eliminar {
	background: #133C55;
	color: #FFFFFF;
	font-size: 14px;
	padding: 4px;
	margin-top: 5px;
	margin-left: 5px;
	opacity: 0.7;
}
.btn-eliminar:hover {	
	background: #133C55;
	color: #FFFFFF;
	transition: .3;
	opacity: 1;
}

.btn-lermais {
	background: #1C2541;
	color: #FFFFFF;
	opacity: .8;
	transition: 0.2s;
}

.btn-lermais:hover {
	color: #FFFFFF;
	opacity: 1;
}

.btn-publicacoes {
	background: #FFFFFF;
	color: #1481BA;
	border: 2px solid #1481BA;
	opacity: 0.5;
}

.btn-publicacoes:hover {
	color: #1481BA;
	opacity: 1;
}

/*.card-body  {
	background: #3A506B;
	color: white;
}
*/
.ferramentas{
	background:#FFFFFF !important;
}
.btn-ferramentas {
	border: 1px solid #1C2541;
	background: #FFFFFF;
	color: #000000;
	opacity: .8;
	transition: 0.2s;
}

.btn-ferramentas:hover {
	border: 1px solid #1C2541;
	color: #FFFFFF;
	opacity: 1;
	background: #1C2541;
}
.btn-ferramentas:focus {
	border: 1px solid #1C2541;
	color: #FFFFFF;
	background: #1C2541;
}

#ferramentas .dropdown-item{
	color: #000000 !important;
	background: #FFFFFF !important;
	cursor: pointer;
}

#ferramentas a:hover {
	transition: 0.3s;
	color: #00ABFF !important;	
}

.btn-entrar {
	background: #1C2541;
	color: #FFFFFF;	
	transition: 0.2s;
}

.btn-entrar:hover {
	background: #FFFFFF;
	border: 1px solid #1C2541;
	color: #1C2541;
}

/*Fim Botões*/

/* Footer */
footer {
	background:linear-gradient(to bottom, #133C55 75%,#133C55 1%);
	text-align:justify;
	list-style-type: none;
	line-height: 2;
	color: #FBFBFB;
	font-size: 16px;	
	/*height: 800px;*/	
}

#footer {
	background-color: #1F1F1F;
}

footer h5 {
	margin-bottom: 10px;
	font-size: 17px;
	cursor: default;
	color: #E4DFDA;
    display: inline-block;
    padding-bottom: 2px;
    position: relative;
}
footer h5:before {
	color: #A6A6A6;
    content: "";
    position: absolute;
    width: 20px;
    height: 1px;
    bottom: 0;
   	left: 0;
    border-bottom: 2px solid #FFFFFF;
}

footer h6 {
   	width: 100%; 
   	text-align: center; 
   	border-bottom: 1px solid #003A61; 
   	line-height: 0.1em;
   	margin: 10px 0 20px; 
}

h6 span { 
    background:#fff; 
    padding:0 10px; 
}


footer p {
 	font-size: 15px;
}

footer li {
 	font-size: 15px;
}

footer a {
	text-decoration: none;
	color: white;
}

footer a:hover {
	color: white;
}

.trademark {
	font-size: 14px;
	color: #838383;
}
/*Fim footer*/

/*Galeria*/
.am-wrapper{
	float:left;
	position:relative;
	overflow:hidden;
}
.am-wrapper img{
	position:absolute;
	outline:none;
}
/*botão remover de cada foto*/
div.show-image {
		position: relative;
	}
	div.show-image:hover img{
		opacity:0.5;
	}
	div.show-image:hover input {
		display: block;
	}
	div.show-image input {
		position:absolute;
		display:none;
	}
	div.show-image input.update {
		top:0;
		left:0;
	}
/*Fim galeria*/

.img_editar{
	width: 200px;
	height: 200px;
}

.img_list{
	width: 125px;
	height: 125px;
}

div.inline { float:left; }

.bottom-left {
  bottom: 58px;
}

/*.a{
	margin-top: 3px;
}*/

/*.fa-search{
	margin-top: 4px;
	padding-bottom: 12px;
}

.fa-search:hover{
	color: #0015FF;
}*/